/* Selection */
::-moz-selection {
	color: #fff;
	background-color: rgba(232, 64, 37, 0.95);
}

::selection {
	color: #fff;
	background-color: rgba(232, 64, 37, 0.95);
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

body, p {
	font-weight: 300;
}

/* Layout */
.container,
.et_pb_row {
	width: 90%;
}

/* Header */
#main-header,
#main-header.et-fixed-header {
	-webkit-box-shadow: 0 3px 15px rgba(0,0,0,.05)!important;
	-moz-box-shadow: 0 3px 15px rgba(0,0,0,.05)!important;
	box-shadow: 0 3px 15px rgba(0,0,0,.05)!important;
	z-index: 99;
}

#top-menu li li {
	display: block;
	padding: 0;
}

#top-menu li li a {
	width: auto;
	display: block;
	text-transform: none;
}

#logo {
	transform: initial!important;
	-webkit-transform: initial!important;
}

@media (max-width: 980px) {
	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 65%;
	}
}

/* Rows */
.row-vertical-align-center {
	align-items: center;
}

/* Buttons */
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	padding: 12px 30px!important;
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
	font-weight: 900!important;
}

.et_pb_button.et_pb_bg_layout_dark {
	background-color: #b21c0e;
}
.et_pb_button.et_pb_bg_layout_dark:hover {
	background-color: #a71a0e!important;
}

/* Blog */
.et_pb_blog_grid .et_pb_post {
	border-radius: 30px;
	overflow: hidden;
	transition: 0.35s ease-in-out;
}
.et_pb_blog_grid .et_pb_post:hover {
	box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}
.et_pb_blog_grid .et_pb_post .more-link {
	display: inline-block;
    padding: 8px 30px;
	margin-top: 15px;
	color: #fff;
	font-weight: 500;
    background-color: #747827;
    border-radius: 30px;
    text-transform: uppercase;
}
.et_pb_blog_grid .et_pb_post .more-link:hover {
    background-color: #5c6613;
}

/* Protected */
.et-protected-title {
	text-align: center;
}
.et-protected {
	margin-left: auto;
	margin-right: auto;
}

.pleaselogin-title a {
	text-decoration: underline;
}

/* Documents */
.documents-row {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.documents-row + .documents-row {
	margin-top: 30px;
}
.document-col {
	width: 100%;
}
.document-article {
	position: relative;
	margin-bottom: 30px;
}
.document-article a {
	display: block;
	position: relative;
	border-radius: 30px;
	overflow: hidden;
	transition: 0.15s ease-in-out;
}
.document-article a img {
	display: block;
	width: 100%;
}
.document-article a span {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	z-index: 4;
	color: #fff;
	padding: 15px 20px;
	background-color: rgba(0, 0, 0, 0.5);
	font-size: 18px;
	font-weight: bold;
}

.subcategory-title {
	width: 100%;
	padding-bottom: 0;
	text-align: center;
}

@media (min-width: 768px) and (max-width: 980px) {
	.document-col {
		width: 48%;
		margin-right: 4%;
	}
	.document-col:nth-child(2n+2) {
		margin-right: 0;
	}
}

@media (min-width: 981px) and (max-width: 1300px) {
	.document-col {
		width: 31.3333%;
		margin-right: 3%;
	}
	.document-col:nth-child(3n+3) {
		margin-right: 0;
	}
}

@media (min-width: 1301px) {
	.document-col {
		width: 23.5%;
		margin-right: 2%;
	}
	.document-col:nth-child(4n+4) {
		margin-right: 0;
	}
}

@media (min-width: 981px) {
	.document-article a:hover {
		box-shadow: 0 0 30px rgba(0,0,0,0.3);
	}
}

/* Contact Form 7 */
.wpcf7-light-text .wpcf7 .wpcf7-form {
	color: #fff;
}
.wpcf7 .wpcf7-form {
	font-size: 16px;
}
.wpcf7 .wpcf7-form input[type="text"],
.wpcf7 .wpcf7-form input[type="email"],
.wpcf7 .wpcf7-form input[type="password"],
.wpcf7 .wpcf7-form input[type="number"],
.wpcf7 .wpcf7-form input[type="tel"],
.wpcf7 .wpcf7-form select,
.wpcf7 .wpcf7-form textarea {
	width: 100%;
	height: 50px;
	background-color: #f5f5f5;
	border: none;
	border: 1px solid #ccc;
	border-radius: 15px;
	text-indent: 15px;
	transition: 0.15s ease;
	font-size: 16px;
}
.wpcf7 .wpcf7-form input[type="text"]:focus,
.wpcf7 .wpcf7-form input[type="email"]:focus,
.wpcf7 .wpcf7-form input[type="password"]:focus,
.wpcf7 .wpcf7-form input[type="number"]:focus,
.wpcf7 .wpcf7-form input[type="tel"]:focus,
.wpcf7 .wpcf7-form textarea:focus {
	border-color: #747827;
}
.wpcf7 .wpcf7-form textarea {
	text-indent: initial;
	padding: 15px 15px;
	resize: vertical;
	min-height: 100px;
}
.wpcf7 .wpcf7-form select {
	text-indent: 9px;
}
.wpcf7 .wpcf7-form input.wpcf7-submit {
	border: none;
	border-radius: 30px;
	background-color: #747827;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 12px 40px;
	transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	cursor: pointer;
}
.wpcf7 .wpcf7-form input.wpcf7-submit:hover {
	background-color: #5c6613;
	color: #fff;
}

.wpcf7 .wpcf7-form label.file-upload .wpcf7-form-control-wrap.file-resume {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	overflow: hidden;
}
.wpcf7 .wpcf7-form label.file-upload .wpcf7-form-control-wrap.file-resume .wpcf7-file {
	position: relative;
	width: calc(100% + 80px);
	left: -80px;
	padding: 5px 0;
}
.wpcf7 .wpcf7-form label.file-upload {
	position: relative;
	display: block;
	border: 1px solid #202020;
	background-color: #fff;
	font-size: 12px;
	letter-spacing: 2px;
	color: #202020;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	padding: 11px 40px;
	border-radius: 3px;
	transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	cursor: pointer;
}
.wpcf7 .wpcf7-form label.file-upload:before {
	content: '\f07c';
	font-family: 'FontAwesome';
	margin-right: 5px;
	font-size: 21px;
	line-height: 12px;
	position: relative;
	top: 3px;
}
.wpcf7 .wpcf7-form label.file-upload:hover {
	border-color: #333;
	background-color: #333;
	color: #fff;
}

.wpcf7 .wpcf7-form .wpcf7-col-half input.wpcf7-submit {
	width: 100%;
}

span.wpcf7-list-item {
	margin: 0;
}

div.wpcf7-response-output {
	margin-left: 0;
	margin-right: 0;
	border-radius: 0;
	padding: 15px;
}
div.wpcf7-validation-errors {
	border-color: #ed1b34;
	background-color: #ed1b34;
	color: #fff;
}
div.wpcf7-mail-sent-ok {
	border-color: #27ae60;
	background-color: #27ae60;
	color: #fff;
}

.wpcf7-form .wpcf7-not-valid-tip {
	display: block;
	color: #D0021B;
	text-transform: initial;
}

span.required {
	color: #ed1b34;
	font-weight: bold;
	margin-left: 4px;
}
.wpcf7 .wpcf7-form label {
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.wpcf7 .wpcf7-form .wpcf7-checkbox,
.wpcf7 .wpcf7-form .wpcf7-checkbox .options,
.wpcf7 .wpcf7-form .wpcf7-checkbox .wpcf7-list-item {
	display: block;
}
.wpcf7 .wpcf7-form .wpcf7-checkbox .wpcf7-list-item label {
	display: inline-block;
}

.wpcf7-radio .wpcf7-list-item {
	display: block;
}
.wpcf7-radio .wpcf7-list-item input {
	position: absolute;
	top: 0;
	right: 100%;
	opacity: 0;
}
.wpcf7-radio .wpcf7-list-item input + span {
	font-size: 85%;
	padding-left: 25px;
	position: relative;
	cursor: pointer;
}
.wpcf7-radio .wpcf7-list-item input + span:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid #747827;
	position: absolute;
	top: 0;
	left: 0;
}
.wpcf7-radio .wpcf7-list-item input + span:after {
	content: '';
	display: inline-block;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background-color: #747827;
	position: absolute;
	top: 4px;
	left: 4px;
	transform: scale(0, 0);
	transition: 0.25s ease;
}
.wpcf7-radio .wpcf7-list-item input:checked + span:after {
	transform: scale(1, 1);
}

.wpcf7-submit-btn-center {
	text-align: center;
	padding-left: 20px;
}

.wpcf7-row {
	margin-left: -15px;
	margin-right: -15px;
}
.wpcf7-row.none-grid {
	margin-left: 15px;
	margin-right: 15px;
}
.wpcf7-row:before,
.wpcf7-row:after {
	content: '';
	display: table;
	clear: both;
}
.wpcf7-row [class^="wpcf7-col-"] {
	float: left;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}

.wpcf7-row.none-grid [class^="wpcf7-col-"] {
	padding-bottom: 40px;
}

.wp-two-rows input,
.wp-two-rows select {
	margin-bottom: 15px;
}

.section-title {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

@media (min-width: 981px) {
	.wpcf7-row .wpcf7-col-half {
		width: 50%;
	}
	.wp-two-rows label {
		margin-top: 5px;
	}
	.wp-two-rows input,
	.wp-two-rows select {
		margin-bottom: 30px;
		height: 35px!important;
	}
}


/* Footer */
.bottom-nav {
	padding: 20px 0;
}
.bottom-nav li {
	padding-right: 0;
}
.bottom-nav li:not(:last-child):after {
	content: '';
	display: inline-block;
	width: 25px;
	height: 30px;
	margin-left: 16px;
	margin-right: 12px;
	background-image: url('../img/rose.svg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	vertical-align: middle;
}

.credit-author {
	display: block;
	max-width: 75px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	text-align: center;
}
.credit-author img {
	display: inline-block;
}

#et-footer-nav .et-social-icons a {
	color: #fff;
	font-size: 18px;
}

@media (min-width: 981px) {
	.bottom-nav {
		display: inline-block;
	}
	#et-footer-nav .et-social-icons {
		padding: 25px 0 15px 0;
	}
	.credit-author {
		float: right;
		margin-bottom: 0;
	}
}

/* Restict */
body .rcp_form input[type=text],
body .rcp_form input[type=password],
body .rcp_form input[type=email] {
    width: 100%;
    height: 50px;
    background-color: transparent;
    color: #121212;
    border: 1px solid #eee;
    padding: 0;
    border-radius: 30px;
    text-indent: 15px;
    transition: background-color 0.35s ease-in-out;
    font-size: 16px;
    display: block;
}
body .rcp_form input[type=text]:focus,
body .rcp_form input[type=password]:focus,
body .rcp_form input[type=email]:focus {
    background-color: transparent;
    border-color: #fed809;
    color: #59317f;
}

body .rcp_form fieldset {
    display: block;
    min-width: initial;
}

.rcp_form select {
    display: block;
    width: 100%;
    height: 45px;
    border-radius: 30px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 15px;
    border: 1px solid #eee;
    font-size: 16px;
}

#rcp_user_remember {
    display: none;
}
#rcp_user_remember + label {
    display: block;
    position: relative;
    padding-left: 30px;
}
#rcp_user_remember + label:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #eee;
    border-radius: 3px;
    box-sizing: border-box;
    position: absolute;
    top: 3px;
    left: 0;
}
#rcp_user_remember + label:after {
    content: '\f00c';
    display: inline-block;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    position: absolute;
    top: 6px;
    left: 0;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1;
    font-size: 14px;
    text-align: center;
    color: #d05013;
    transform: scale(0, 0);
    opacity: 0;
    transition: 0.15s ease-in-out;
}
#rcp_user_remember:checked + label:before {
    border-color: #d05013;
}
#rcp_user_remember:checked + label:after {
    transform: scale(1, 1);
    opacity: 1;
}

.rcp-button {
    display: inline-block;
    border: none;
    background-color: #d05013;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding: 14px 30px 14px 30px;
    border-radius: 30px;
    letter-spacing: 2px;
    transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    min-width: 180px;
    cursor: pointer;
}
.rcp-button:hover {
    background-color: #dd5631;
}